name = "Create: Curios Jetpack & Backtank [Forge/Fabric/NeoForge]"
filename = "create_jetpack_curios-1.2.0-forge-1.20.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/BBhCMftF/versions/MmHHKvju/create_jetpack_curios-1.2.0-forge-1.20.1.jar"
hash-format = "sha1"
hash = "0aab00450801572cd81fdf3d30221bfc4827a9dc"

[update]
[update.modrinth]
mod-id = "BBhCMftF"
version = "MmHHKvju"
